/* arabic */
/* @font-face {
  font-family: "Alexandria";
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Alexandria/UMBCrPdDqW66y0Y2usFeQCH18mulUxBvI9r7TpbFFp4xRg.woff2)
    format("woff2");
  unicode-range: U+0600-06FF, U+0750-077F, U+0870-088E, U+0890-0891, U+0898-08E1,
    U+08E3-08FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF,
    U+FE70-FE74, U+FE76-FEFC;
} */
/* vietnamese */
/* @font-face {
  font-family: "Alexandria";
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Alexandria/UMBCrPdDqW66y0Y2usFeQCH18mulUxBvI9r7TpbPFp4xRg.woff2)
    format("woff2");
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1,
    U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329,
    U+1EA0-1EF9, U+20AB;
} */
/* latin-ext */
/* @font-face {
  font-family: "Alexandria";
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Alexandria/UMBCrPdDqW66y0Y2usFeQCH18mulUxBvI9r7TpbOFp4xRg.woff2)
    format("woff2");
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF,
    U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
} */
/* latin */
/* @font-face {
  font-family: "Alexandria";
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Alexandria/UMBCrPdDqW66y0Y2usFeQCH18mulUxBvI9r7TpbAFp4.woff2)
    format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191,
    U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
} */

.v-application,
.Vue-Toastification__toast-body {
  /* font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Ubuntu, "Helvetica Neue", Alexandaria, Cantarell, sans-serif; */
  /* font-family: "Alexandria", sans-serif !important; */
}

.v-application .font-weight-bold {
  /* font-family: "Alexandria", sans-serif !important; */
}

/* Style */
.pos-relative {
  position: relative;
}
h1,
h2,
h3,
h4,
h5,
a,
p {
  color: #1f2937;
}
p {
  font-size: 14px;
}
.pos-absolute {
  position: absolute;
}

.fheight {
  height: 100%;
}

.fwidth {
  width: 100%;
}

.c-pointer {
  cursor: pointer;
}

.lightBackgroundBrandBlue {
  background-color: #076ce3;
}

.lightBackgroundPrimary {
  background-color: #242a2e;
}

.backgroundBrand {
  background-color: #3887f1;
}

.backgroundAccent {
  background-color: #2d9cdb;
}

.backgroundPlaceholder {
  background-color: #f0f4fa;
}

.lightBackgroundPlaceholder {
  background-color: #f4f5f7;
}

.lightBackgroundSecondary {
  background-color: #dbe0e5;
}

.backgroundMain {
  background-color: #ffffff;
}

.backgroundMainHover {
  background-color: rgba(5, 32, 46, 0.05);
}

.backgroundMainActive {
  background: rgba(47, 128, 237, 0.1);
}

.backgroundOverlay {
  background: rgba(6, 11, 19, 0.48);
}

.backgroundSemanticRed {
  background: #f10c19;
}

.backgroundSemanticError {
  background: rgba(235, 87, 87, 0.1);
}

.backgroundSemanticSuccess {
  background: #0bd580;
}

.backgroundSemanticSuccessBlur {
  background: rgba(11, 213, 128, 0.1);
}

.backgroundWarning {
  background: #e9ae0c;
}

.backgroundDetail {
  background-color: #ecf2f9;
}

.lightBackgroundReversed {
  background: #2d3539;
}

.lightOverlayDark {
  background: rgba(72, 84, 91, 0.64);
}

.color-product-detail-sale {
  background-color: #ff0000;
}

.contentMain {
  color: #322d39;
}

.lightContentPrimary {
  color: #242a2e;
}

.lightContentSemantic {
  color: #0ab54e;
}

.contentSubtitle {
  color: #6b7b94;
}

.contentDisabled {
  color: #c4cad4;
}

.contentBrand {
  color: #2196f3;
}

.lightContentBlue {
  color: #076ce3;
}

.darkContentBlue {
  color: #51adf6;
}

.contentAccent {
  color: #06bbbb;
}

.contentOnColor {
  color: #e0eef5;
}

.contentOnColorSubtitle {
  color: #e0eef5;
}

.contentSemanticRed {
  color: #eb5757 !important;
}

.lightSemanticError {
  color: #ff5252;
}

.color-red-product {
  color: #e85244;
}

.contentSemanticSuccess {
  color: #0bd580;
}

.lightGrey {
  color: #babec0;
}

.contentReservedSubtitle {
  color: #adbbbc;
}

.color-main-menu {
  color: #666666 !important;
}

.colorGreyBold {
  color: #606060;
}

.colorGreyLighter {
  color: #bcbcbc;
}

.colorGreyHeaderTable {
  color: #7a8c96;
}

.colorGreyMain,
.black--text {
  color: #252c32 !important;
}

.colorGreyHeaderItem {
  color: #aeaeae;
}

.color-button-product-detail {
  color: #ff9934;
}

.borderMain {
  background: #e0eef5;
}

.borderThrid {
  background: #bdd1db;
}

.borderSecond {
  background: #333d4c;
}

.backgroundGrey {
  background-color: #eeeeee;
}

.borderActive {
  background: rgba(47, 128, 237, 0.8);
}

.borderOnColorDefault {
  background: rgba(255, 255, 255, 0.16);
}

.gradientBlue {
  background: linear-gradient(180deg, #069eff 0%, #0a78f9 100%);
}

.h1 {
  /* font-family: "Alexandaria"; */
  font-weight: 700;
  font-size: 60px;
  line-height: 80px;
}

.h2 {
  font-weight: 700;
  font-size: 48px;
  line-height: 64px;
}

.h3 {
  font-weight: 700;
  font-size: 40px;
  line-height: 56px;
}

.h4 {
  font-weight: 700;
  font-size: 32px;
  line-height: 44px;
}

.h5 {
  font-weight: 700;
  font-size: 28px;
  line-height: 36px;
}

.h6 {
  font-weight: 700;
  font-size: 22px;
  line-height: 28px;
}

.button {
  font-weight: 600;
  font-size: 15px;
  line-height: 28px;
}

.buttonS {
  font-weight: 400;
  font-size: 13px;
  line-height: 20px;
}

.buttonM {
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
}

.subTitle1 {
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
}

.subTitle1Semibold {
  font-weight: 600;
  font-size: 12px;
  line-height: 16px;
}

.subTitle2 {
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
}

.subTitle2Semibold {
  font-weight: 600;
  font-size: 14px;
  line-height: 18px;
}

.body {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}

.bodyBold {
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
}

.captionS {
  letter-spacing: 0.1em;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 9px;
  line-height: 20px;
}

.captionOverline {
  letter-spacing: 0.05em;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 12px;
  line-height: 20px;
}

.fsize-54 {
  font-weight: 400;
  font-size: 54px;
  line-height: 63px;
}

.fsize-24 {
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
}

.fsize-20 {
  font-weight: 700;
  font-size: 20px;
  line-height: 28px;
}

.fsize-18 {
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
}

.fsize-17 {
  font-weight: 500;
  font-size: 17px;
  line-height: 24px;
}

.fisze-15 {
  font-size: 15px;
  line-height: 22px;
}

.fsize-14 {
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
}

.fsize-14-600 {
  font-weight: 600;
  font-size: 14px;
  line-height: 18px;
}

.fsize-13 {
  font-weight: 600;
  font-size: 13px;
  line-height: 24px;
}

.fsize-13-400 {
  font-weight: 600;
  font-size: 13px;
  line-height: 24px;
}

.fsize-12 {
  font-weight: 400;
  font-size: 12px;
  line-height: 20px;
}

.fsize-11 {
  font-weight: 400;
  font-size: 11px;
  line-height: 20px;
}

.fsizeTitle-card {
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

.fsizeSubtitle-card {
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
}

.input-custom-css {
  background: #f8fafc !important;
  border: 1px solid #e5e5e5 !important;
  border-radius: 4px !important;
}

.custom-toast-container {
  padding: 0px 20px !important;
  margin: 0;
  background-color: #2d3539 !important;
  border-radius: 4px !important;
}

.Vue-Toastification__toast-component-body {
  display: flex !important;
  align-items: center !important;
}

.Vue-Toastification__toast {
  min-height: 48px !important;
}

.Vue-Toastification__icon {
  position: relative;
  z-index: 99;
  top: 0px;
  left: -8px;
}

.ui-card {
  transition: box-shadow 300ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
  overflow: hidden;
  box-shadow: rgb(145 158 171 / 20%) 0px 0px 2px 0px,
    rgb(145 158 171 / 12%) 0px 12px 24px -4px !important;
  min-height: 106px;
  height: 100%;
  display: flex !important;
  justify-content: center;
  flex-direction: column;
}

.ui-card-order {
  transition: box-shadow 300ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
  overflow: hidden;
  box-shadow: rgb(145 158 171 / 20%) 0px 0px 2px 0px,
    rgb(145 158 171 / 12%) 0px 12px 24px -4px !important;
  min-height: 106px;
  display: flex !important;
  justify-content: center;
  flex-direction: column;
}

.ui-card-2fa {
  border-radius: 8px !important;
  border-bottom: 1px solid #e5e7eb !important;
  background: #fff !important;
}

.table-head {
  background-color: #f5f7f9 !important;
}
